#footer {
  background: #0b5654;
  display: block;
  padding: 8px 20px 8px 20px;
  margin: 0;
  position: relative;
  width: 100%;
  color: white;
}

#footer span.url {
  float: right;
  margin: 4px 0 0 4px;
  font-weight: bold;
  font-size: 12px;
  color: white;
}

#footer span.warning {
  float: left;
  margin: 4px 0 0 4px;
  font-weight: bold;
  font-size: 12px;
}

#footer span.warning .nowYear {
  display: inline-block;
}

#footer a {
  color: white;
  text-decoration: none;
}


label.panel-calc-about-pot-label {
  height: auto;
}